.direita{
   position:absolute;
   right:20px;
}

.topo{
   position:absolute;
   top:0px;
}


.bg-pastel-blue {
  background-color: #d0ebff !important;  /* Azul pastel */
  color: #000 !important;
}

.bg-pastel-green {
  background-color: #d3f9d8 !important;  /* Verde pastel */
  color: #000 !important;
}

.bg-pastel-yellow {
  background-color: #fff3bf !important;  /* Amarelo pastel */
  color: #000 !important;
}

.bg-pastel-pink {
  background-color: #ffe0f0 !important;  /* Rosa pastel */
  color: #000 !important;
}

.bg-pastel-purple {
  background-color: #e5dbff !important;  /* Roxo pastel */
  color: #000 !important;
}

.bg-pastel-orange {
  background-color: #ffe5b4 !important;  /* Laranja pastel */
  color: #000 !important;
}

.bg-pastel-gray {
  background-color: #f8f9fa !important;  /* Cinza claro */
  color: #000 !important;
}

.bg-pastel-red {
  background-color: #ffc9c9 !important;  /* Vermelho pastel */
  color: #000 !important;
}
